anim
~~~~
just animated, only 3 brick types allowed, 4 frames of animation


squares
~~~~~~~
todo


other
~~~~~
left-up   middle-up    right-up
left-down middle-down  right-down
left-line middle-line  right-line
up-vline  middle-vline right-vline
